{% extends '::base_admin.html.twig'%}
{% block body %}
    {% block fos_user_content %}
        {% trans_default_domain 'FOSUserBundle' %}
        <div class="row">
            <div class="col-sm-12">
                <h3 style="text-align: center; font-family: RobotoRegular">Modification de mon profil</h3>
            </div>
        </div>
        <div class="row" style="padding: 15px">
            <div class="col-sm-12" style="background: #EDEDED; height: auto;">
                <div style="margin-top: 15px">
                    {{ form_start(form) }}
                    <div class="row">
                        <div class="col-sm-1 col-md-3 col-lg-3"></div>
                        <div class="col-sm-10 col-md-6 col-lg-6">
                            <div class="row" style="margin-bottom: 10px">
                                <div class="col-sm-12 col-md-6 col-lg-6" style="margin: 0px; padding-left: 0px">
                                    {%if form_errors(form.nom) != ""%}
                                        <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert"> 
                                            <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                            {{ form_errors(form.nom) }}
                                        </div>
                                    {%endif%}
                                    {{ form_label(form.nom, "Nom") }}
                                    {{ form_widget(form.nom) }}
                                </div>
                                <div class="col-sm-12 col-md-6 col-lg-6" style="margin: 0px; padding-right: 0px">
                                    {%if form_errors(form.prenom) != ""%}
                                        <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert"> 
                                            <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                            {{ form_errors(form.prenom) }}
                                        </div>
                                    {%endif%}
                                    {{ form_label(form.prenom, "Prénoms") }}
                                    {{ form_widget(form.prenom) }}
                                </div>
                            </div>
                            <div class="row" style="margin-bottom: 10px">
                                {%if form_errors(form.email) != ""%}
                                    <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert"> 
                                        <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                        {{ form_errors(form.email) }}
                                    </div>
                                {%endif%}
                                {{ form_label(form.email, "Email") }}
                                {{ form_widget(form.email) }}
                            </div>
                            
                            <div class="row" style="margin-bottom: 10px">
                                {%if form_errors(form.pays) != ""%}
                                    <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert"> 
                                        <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                        {{ form_errors(form.pays) }}
                                    </div>
                                {%endif%}
                                {{ form_label(form.pays, "Pays") }}
                                {{ form_widget(form.pays) }}
                            </div>
                            <div class="row" style="margin-bottom: 10px">
                                {%if form_errors(form.telephone) != ""%}
                                    <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert"> 
                                        <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                        {{ form_errors(form.telephone) }}
                                    </div>
                                {%endif%}
                                {{ form_label(form.telephone, "Téléphone") }}
                                {{ form_widget(form.telephone) }}
                            </div>

                            {{ form_widget(form) }}

                        </div>
                        <div class="col-sm-1 col-md-3 col-lg-3"></div>
                    </div>
                    <br/>
                    <p style="text-align: center">
                        <button class="btn btn-default kifzik-ok-btn" type="submit" style="font-weight: bold"><i class="glyphicon glyphicon-edit"></i> MODIFIER</button>
                    </p>
                    {{ form_end(form) }}
                </div>
            </div>
        </div>

    {% endblock fos_user_content %}
{% endblock body %}